CREATE TABLE VS4TFlightRoom(
	TFlRCode nvarchar(20) NOT NULL,
	TFlRStatus smallint NULL,
	TFlREditCode nvarchar(30) NULL,
	TFlREditDate datetime NULL,
	TFlREditBy nvarchar(160) NULL,
	TFlRFlag1 smallint NULL,
	TFlRFlag2 smallint NULL,
	TFlRFlag3 datetime NULL
)
GO

